# Logo

logo for speech pathology files are in this folder. They are royalty free images, found here

https://pixabay.com/vectors/speech-bubble-speech-balloon-balloon-145977

Credit: Image by <a href="https://pixabay.com/users/openclipart-vectors-30363/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=145977">OpenClipart-Vectors</a> from <a href="https://pixabay.com/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=145977">Pixabay</a>
